uuid: e968516a-2018-4ab2-ac59-d877989684ea
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.furniturehandy
id: commerce_product_variation.default.furniturehandy
field_name: furniturehandy
entity_type: commerce_product_variation
bundle: default
label: 'Left Hand Oven Furniture: Handyrack'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
